Subject: Re: bug#42406: Mouse-wheel scrolling can be flickering

From: martin rudalics <[email-masked]>
Date: Wed, 16 Dec 2020 19:51:39 +0100

>> Then something else must come into play here.  I don't see where
 >> 'scroll-bar-toolkit-scroll' forces a mode line update.
 >
 > AFAIR, scroll-up does.

'scroll-up' runs scroll_command and nothing else.  And if you mean the
instances in window_scroll_pixel_based, then these are the ones Konrad
removed in his Emacs.  Maybe the NS port does something completely
different here ...

martin